[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
Modificator=0
S02=!SetOption
F01=FontColor
W01=!WriteKeyValue
S05=!ShowMeterGroup
H05=!HideMeterGroup

[Fond]
Meter=Shape
X=1
Y=1
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),(215*#SCALE#),(150*#SCALE#) | Extend Plus
Plus=Fill Color 0,0,0,1 | StrokeWidth 0
UpdateDivider=-1
LeftMouseUpAction=[!SetVariable SCALE "(#SCALE#+0.2)"][!WriteKeyValue Variables SCALE "(#SCALE#+0.2)"][!Refresh] 
MiddleMouseDownAction=[!SetVariable SCALE "(#SCALE#-0.2)"][!WriteKeyValue Variables SCALE "(#SCALE#-0.2)"][!Refresh]

[GMD1]
Shape=Rectangle (-1*#SCALE#),(2*#SCALE#),(16*#SCALE#),(13*#SCALE#),30 | Extend Plus
Plus=Fill Color #FBC# | StrokeWidth 0
DynamicVariables=1
ToolTipType=1
UpdateDivider=-1


; MEASURES

[MeasureTime]
Measure=Time
UpdateDivider=-1

[MeasureDay]
Measure=Time
Format=%#d
OnChangeAction=!Refresh

[MDay]
Measure=Time
Format=%A
FormatLocale=Local
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1 

[MeasureWeekday]
Measure=Time
Format=%#w
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1 

[MMonth1]
Measure=Time
Format=%B
FormatLocale=Local
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
UpdateDivider=-1 

[MeasureMonth]
Measure=Time
Format=%m
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
UpdateDivider=-1 

[MeasureYear]
Measure=Time
Format=%Y
FormatLocale=Local
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1 

[MonthStartDay]
Measure=Calc
Formula=MeasureDay>0?(((MeasureWeekday=0?7:MeasureWeekday)-MeasureDay%7+8)%7):0+(#Modificator#)
RegExpSubstitute=1
UpdateDivider=-1 

[DaysInMonth]
Measure=Calc
Formula=((MeasureMonth=1) || (MeasureMonth=3) || (MeasureMonth=5) || (MeasureMonth=7) || (MeasureMonth=8) || (MeasureMonth=10) || (MeasureMonth=12) ? 31 : ((MeasureMonth=4) || (MeasureMonth=6) || (MeasureMonth=9) || (MeasureMonth=11) ? 30 : (((MeasureYear%4=0) && (MeasureYear%100<>0)) || (MeasureYear%400=0) ? 29 : 28)))+(#Modificator#)
UpdateDivider=-1

[DaysInPrevMonth]
Measure=Calc
Formula=((MeasureMonth=2) || (MeasureMonth=4) || (MeasureMonth=6) || (MeasureMonth=8) || (MeasureMonth=9) || (MeasureMonth=11) || (MeasureMonth=1) ? 31 : ((MeasureMonth=5) || (MeasureMonth=7) || (MeasureMonth=10) || (MeasureMonth=12) ? 30 : (((MeasureYear%4=0) && (MeasureYear%100<>0)) || (MeasureYear%400=0) ? 29 : 28)))+(#Modificator#)
UpdateDivider=-1

[DaysInNextMonth]
Measure=Calc
Formula=((MeasureMonth=12) || (MeasureMonth=2) || (MeasureMonth=4) || (MeasureMonth=6) || (MeasureMonth=7) || (MeasureMonth=9) || (MeasureMonth=11) ? 31 : ((MeasureMonth=3) || (MeasureMonth=5) || (MeasureMonth=8) || (MeasureMonth=10) ? 30 : (((MeasureYear%4=0) && (MeasureYear%100<>0)) || (MeasureYear%400=0) ? 29 : 28)))+(#Modificator#)
UpdateDivider=-1 

[MeasureModificator]
Measure=Time
Format=%b%Y
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
Substitute="1972":"Y","1976":"Y","1980":"Y","1984":"Y","1988":"Y","1992":"Y","1996":"Y","2000":"Y","2004":"Y","2008":"Y","2012":"Y","2016":"Y","2020":"Y","2024":"Y","2028":"Y","2032":"Y","2036":"Y","2040":"Y","2044":"Y","2048":"Y","2052":"Y","2056":"Y","2064":"Y","2068":"Y","2072":"Y","\d":"","Jan":"31","^Feb$":"28","FebY":"29","Mar":"31","Apr":"30","May":"31","Jun":"30","Jul":"31","Aug":"31","Sep":"30","Oct":"31","Nov":"30","Dec":"31","Y":""
UpdateDivider=-1

[MeasureModificatorMinus]
Measure=Time
Format=%b%Y
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
Substitute="1972":"Y","1976":"Y","1980":"Y","1984":"Y","1988":"Y","1992":"Y","1996":"Y","2000":"Y","2004":"Y","2008":"Y","2012":"Y","2016":"Y","2020":"Y","2024":"Y","2028":"Y","2032":"Y","2036":"Y","2040":"Y","2044":"Y","2048":"Y","2052":"Y","2056":"Y","2064":"Y","2068":"Y","2072":"Y","\d":"","Jan":"31","Feb":"31","MarY":"29","^Mar$":"28","Apr":"31","May":"30","Jun":"31","Jul":"30","Aug":"31","Sep":"31","Oct":"30","Nov":"31","Dec":"30","Y":""
UpdateDivider=-1

;Weekday

[DaysW]
Measure=Calc
IfCondition=MeasureWeekday=0
IfTrueAction=[#S02# Weekday1 #F01#  #DA1#]
IfFalseAction=[#S02# Weekday1 #F01# #FBB#]
IfCondition2=MeasureWeekday=1
IfTrueAction2=[#S02# Weekday2 #F01#  #DA1#]
IfFalseAction2=[#S02# Weekday2 #F01# #FBB#]
IfCondition3=MeasureWeekday=2
IfTrueAction3=[#S02# Weekday3 #F01#  #DA1#]
IfFalseAction3=[#S02# Weekday3 #F01# #FBB#]
IfCondition4=MeasureWeekday=3
IfTrueAction4=[#S02# Weekday4 #F01#  #DA1#]
IfFalseAction4=[#S02# Weekday4 #F01# #FBB#]
IfCondition5=MeasureWeekday=4
IfTrueAction5=[#S02# Weekday5 #F01#  #DA1#]
IfFalseAction5=[#S02# Weekday5 #F01# #FBB#]
IfCondition6=MeasureWeekday=5
IfTrueAction6=[#S02# Weekday6 #F01#  #DA1#]
IfFalseAction6=[#S02# Weekday6 #F01# #FBB#]
IfCondition7=MeasureWeekday=6
IfTrueAction7=[#S02# Weekday7 #F01#  #DA1#]
IfFalseAction7=[#S02# Weekday7 #F01# #FBB#]
UpdateDivider=-1 

[Title]
Meter=String
MeterStyle=Style1
MeasureName=MDay
Text=%1
LeftMouseDownAction=control.exe timedate.cpl
ToolTipText=#D&THP#
X=(10*#SCALE#)
Y=(1*#SCALE#)

[MeterDay]
Meter=String
MeterStyle=Style1
MeasureName=MeasureDay
MeasureName2=MMonth1
MeasureName3=MeasureYear
Text=%2 %1, %3
X=(10*#SCALE#)
Y=(13*#SCALE#)
LeftMouseDownAction=control.exe timedate.cpl
ToolTipText=#D&THP#

[GMDS1]
X=29r
Y=29
Shape=Rectangle 0,0,19,15,#FPB1# | Extend Plus
Plus=Fill Color #FBC#,#alpha# | StrokeWidth 0
DynamicVariables=1
UpdateDivider=-1
TransformationMatrix=#SCALE#;0;0;#SCALE#;0;0

[W1Sh]
Meter=Shape
MeterStyle=GMDS1
X=9

[W2Sh]
Meter=Shape
MeterStyle=GMDS1

[W3Sh]
Meter=Shape
MeterStyle=GMDS1

[W4Sh]
Meter=Shape
MeterStyle=GMDS1

[W5Sh]
Meter=Shape
MeterStyle=GMDS1

[W6Sh]
Meter=Shape
MeterStyle=GMDS1
[W7Sh]
Meter=Shape
MeterStyle=GMDS1

[GMW]
X=29r
Y=r

[Weekday1]
Meter=String
MeterStyle=StyleC|GMW
Text=#Su#
X=10
Y=28

[Weekday2]
Meter=String
MeterStyle=StyleC|GMW
Text=#Mo#

[Weekday3]
Meter=String
MeterStyle=StyleC|GMW
Text=#Tu#

[Weekday4]
Meter=String
MeterStyle=StyleC|GMW
Text=#We#

[Weekday5]
Meter=String
MeterStyle=StyleC|GMW
Text=#Th#

[Weekday6]
Meter=String
MeterStyle=StyleC|GMW
Text=#Fr#

[Weekday7]
Meter=String
MeterStyle=StyleC|GMW
Text=#Sa#


; Shape


[GMDS]
Shape=Rectangle -9,1,19,15,#FPB1# | Extend Plus
Plus=Fill Color #FBP#,#alpha# | StrokeWidth 0
DynamicVariables=1
UpdateDivider=-1
TransformationMatrix=#SCALE#;0;0;#SCALE#;0;0

[1Week1s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+0)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+0)/7))*(16)+58)

[1Week2s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+1)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+1)/7))*(16)+58)

[1Week3s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+2)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+2)/7))*(16)+58)

[1Week4s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+3)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+3)/7))*(16)+58)

[1Week5s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+4)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+4)/7))*(16)+58)

[1Week6s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+5)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+5)/7))*(16)+58)

[1Week7s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+6)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+6)/7))*(16)+58)

;Week2

[2Week1s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+7)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+7)/7))*(16)+58)

[2Week2s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+8)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+8)/7))*(16)+58)

[2Week3s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+9)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+9)/7))*(16)+58)

[2Week4s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+10)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+10)/7))*(16)+58)

[2Week5s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+11)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+11)/7))*(16)+58)

[2Week6s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+12)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+12)/7))*(16)+58)

[2Week7s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+13)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+13)/7))*(16)+58)

;Week3

[3Week1s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+14)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+14)/7))*(16)+58)

[3Week2s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+15)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+15)/7))*(16)+58)

[3Week3s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+16)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+16)/7))*(16)+58)

[3Week4s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+17)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+17)/7))*(16)+58)

[3Week5s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+18)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+18)/7))*(16)+58)

[3Week6s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+19)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+19)/7))*(16)+58)

[3Week7s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+20)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+20)/7))*(16)+58)

;Week4

[4Week1s
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+21)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+21)/7))*(16)+58)

[4Week2s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+22)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+22)/7))*(16)+58)

[4Week3s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+23)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+23)/7))*(16)+58)

[4Week4s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+24)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+24)/7))*(16)+58)

[4Week5s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+25)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+25)/7))*(16)+58)

[4Week6s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+26)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+26)/7))*(16)+58)

[4Week7s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+27)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+27)/7))*(16)+58)

;Week5

[5Week1s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+28)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+28)/7))*(16)+58)
Hidden=[Ms29]

[5Week2s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+29)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+29)/7))*(16)+58)
Hidden=[Ms30]

[5Week3s]
Meter=Shape
MeterStyle=GMDS
X=(([MonthStartDay]+30)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+30)/7))*(16)+58)
Hidden=[Ms31]


@include4=#@#Measures\Divers\Month\Janvier.txt
@include5=#@#Measures\Divers\Month\Fevrier.txt
@include6=#@#Measures\Divers\Month\Mars.txt
@include7=#@#Measures\Divers\Month\Avril.txt
@include8=#@#Measures\Divers\Month\Mai.txt
@include9=#@#Measures\Divers\Month\Juin.txt
@include10=#@#Measures\Divers\Month\Juillet.txt
@include11=#@#Measures\Divers\Month\Aout.txt
@include12=#@#Measures\Divers\Month\Septembre.txt
@include13=#@#Measures\Divers\Month\Octobre.txt
@include14=#@#Measures\Divers\Month\Novembre.txt
@include15=#@#Measures\Divers\Month\Decembre.txt

;Measures Week 1

;Week1

[1Week1]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+0)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+0)/7))*(16)+58)
Text=1

[1Week2]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+1)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+1)/7))*(16)+58)
Text=2

[1Week3]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+2)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+2)/7))*(16)+58)
Text=3

[1Week4]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+3)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+3)/7))*(16)+58)
Text=4

[1Week5]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+4)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+4)/7))*(16)+58)
Text=5

[1Week6]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+5)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+5)/7))*(16)+58)
Text=6

[1Week7]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+6)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+6)/7))*(16)+58)
Text=7

;Week2

[2Week1]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+7)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+7)/7))*(16)+58)
Text=8

[2Week2]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+8)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+8)/7))*(16)+58)
Text=9

[2Week3]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+9)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+9)/7))*(16)+58)
Text=10

[2Week4]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+10)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+10)/7))*(16)+58)
Text=11

[2Week5]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+11)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+11)/7))*(16)+58)
Text=12

[2Week6]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+12)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+12)/7))*(16)+58)
Text=13

[2Week7]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+13)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+13)/7))*(16)+58)
Text=14

;Week3

[3Week1]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+14)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+14)/7))*(16)+58)
Text=15

[3Week2]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+15)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+15)/7))*(16)+58)
Text=16

[3Week3]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+16)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+16)/7))*(16)+58)
Text=17

[3Week4]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+17)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+17)/7))*(16)+58)
Text=18

[3Week5]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+18)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+18)/7))*(16)+58)
Text=19

[3Week6]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+19)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+19)/7))*(16)+58)
Text=20

[3Week7]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+20)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+20)/7))*(16)+58)
Text=21

;Week4

[4Week1]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+21)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+21)/7))*(16)+58)
Text=22

[4Week2]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+22)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+22)/7))*(16)+58)
Text=23

[4Week3]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+23)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+23)/7))*(16)+58)
Text=24

[4Week4]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+24)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+24)/7))*(16)+58)
Text=25

[4Week5]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+25)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+25)/7))*(16)+58)
Text=26

[4Week6]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+26)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+26)/7))*(16)+58)
Text=27

[4Week7]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+27)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+27)/7))*(16)+58)
Text=28

;Week5

[5Week1]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+28)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+28)/7))*(16)+58)
Text=29
Hidden=[Ms29]

[5Week2]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+29)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+29)/7))*(16)+58)
Text=30
Hidden=[Ms30]

[5Week3]
Meter=String
MeterStyle=StyleC|GMD
X=(([MonthStartDay]+30)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+30)/7))*(16)+58)
Text=31
Hidden=[Ms31]

[Ms29]
Measure=Calc
Formula=DaysInMonth<29
UpdateDivider=-1

[Ms30]
Measure=Calc
Formula=DaysInMonth<30
UpdateDivider=-1

[Ms31]
Measure=Calc
Formula=DaysInMonth<31
UpdateDivider=-1

[CurrentDay]
Meter=String
MeasureName=MeasureDay
MeterStyle=StyleC|GMD
FontColor=#Da1#
X=(([MonthStartDay]+[MeasureDay]-1)%7*(29)+18)
Y=((FLOOR(([MonthStartDay]+[MeasureDay]-1)/7))*(16)+58)
DynamicVariables=1
Group=1
UpdateDivider=-1

[GMD]
StringAlign=Center

;Options

[Previous]
Meter=Shape
MeterStyle=BRG2
LeftMouseUpAction=[!SetVariable Modificator ((#Modificator#)-(([MeasureModificatorMinus])*86400))][!UpdateMeasure *][!UpdateMeter *][!Redraw]

X=(150*#SCALE#)
Tooltiptext=#pre#

[Return]
Meter=Shape
MeterStyle=BRG2
Tooltiptext=#CF4C#
LeftMouseUpAction=[!SetVariable Modificator 0][!UpdateMeasure *][!UpdateMeter *][!Redraw]
X=(170*#SCALE#)

[Next]
Meter=Shape
MeterStyle=BRG2
TooltipText=#CF2C#
LeftMouseUpAction=[!SetVariable Modificator ((#Modificator#)+(([MeasureModificator])*86400))][!UpdateMeasure *][!UpdateMeter *][!Redraw]

X=(190*#SCALE#)


[MEventD]
Measure=Time
Format=%#m
TimeStamp=([MeasureTime:])+(#Modificator#)
IfCondition=MEventD=1
IfTrueAction=[#S05# Gjan][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition2=MEventD=2
IfTrueAction2=[#S05# Gfev][#H05# Gjui][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition3=MEventD=3
IfTrueAction3=[#S05# Gmar][#H05# Gfev][#H05# Gjui][#H05# Gavr][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition4=MEventD=4
IfTrueAction4=[#S05# Gavr][#H05# Gfev][#H05# Gmar][#H05# Gjui][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition5=MEventD=5
IfTrueAction5=[#S05# Gmai][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gjui][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition6=MEventD=6
IfTrueAction6=[#S05# Gjui][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition7=MEventD=7
IfTrueAction7=[#S05# Gjul][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjan][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition8=MEventD=8
IfTrueAction8=[#S05# Gaou][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gjan][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition9=MEventD=9
IfTrueAction9=[#S05# Gsep][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gjan][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition10=MEventD=10
IfTrueAction10=[#S05# Goct][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Gjan][#H05# Gnov][#H05# Gdec]
IfCondition11=MEventD=11
IfTrueAction11=[#S05# Gnov][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gjan][#H05# Gdec]
IfCondition12=MEventD=12
IfTrueAction12=[#S05# Gdec][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gjan]
DynamicVariables=1
UpdateDivider=-1